Page MenuHomePhabricator

Categories are sometimes hidden when using the Revision Slider
Closed, ResolvedPublic2 Story Points

Description

When playing with the bars, it sometimes causes categories to be hidden from the bottom of the page.

Please watch the following video demonstrating the issue:
https://www.youtube.com/watch?v=2Js5J-gIqqc

The video has been recorded on [[w:he:User:IKhitron/RS]].

Event Timeline

Guycn2 created this task.Aug 24 2016, 11:50 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptAug 24 2016, 11:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Guycn2 updated the task description. (Show Details)Aug 24 2016, 11:51 PM

Change 306655 had a related patch set uploaded (by WMDE-leszek):
Reload category links when reloading the diff after revisions change

https://gerrit.wikimedia.org/r/306655

WMDE-leszek triaged this task as High priority.Aug 25 2016, 12:05 PM
WMDE-leszek set the point value for this task to 2.

Thanks for reporting this! Category list has indeed not been updated along with the diff.

We have a bug fix prepared for this problem, and it should be merged soon, and most likely deployed on Wikipedias next week.

You are welcome, and thank you for the immediate patch.

Change 306655 merged by jenkins-bot:
Reload category links when reloading the diff after revisions change

https://gerrit.wikimedia.org/r/306655

Tobi_WMDE_SW closed this task as Resolved.Aug 29 2016, 12:48 PM
Addshore moved this task from Incoming to Done on the Revision-Slider board.Sep 13 2016, 2:51 PM